Doomsday Engine - Bug #2359

[Hexen] No music on Desolate Garden (MAP26)
2019-12-02 03:56 - thesourcehim

Status: Closed Start date: 2019-12-02
Priority: Normal % Done: 100%
Assignee: skyjake

Category: Defect

Target version: 2.2 (2019)

Description

When loading Desolate Garden map the warning message appears that no music is bound to that map, can not start playback. I'm
using WAD provided by Steam. Engine version 2.1.2 linux stable.

Associated revisions

Revision 30869076 - 2019-12-02 22:06 - skyjake

Fixed|Hexen: Music missing on MAP26 (Desolate Garden)
Hexen's music.ded had a typo for MAP26 (not "belchr").
IssuelD #2359

Revision bbd34235 - 2019-12-02 22:14 - skyjake
Fixed|Hexen: Music missing on MAP26 (Desolate Garden)
Hexen's music.ded had a typo for MAP26 (not "belchr").

IssuelD #2359

History

#1 - 2019-12-02 10:21 - skyjake
- Category set to Defect
- Status changed from New to In Progress

- Assignee changed from Deng Team to skyjake

#2 - 2019-12-02 10:23 - skyjake

- Subject changed from Hexen: no music on Desolate Garden to Hexen: no music on Desolate Garden (MAP26)

#3 - 2019-12-02 10:24 - skyjake

- Subject changed from Hexen: no music on Desolate Garden (MAPZ26) to [Hexen] No music on Desolate Garden (MAP26)

#4 - 2019-12-02 22:12 - skyjake
- Status changed from In Progress to Resolved
- Target version set to 2.2 (2019)
- % Done changed from 0 to 100

A very old typo?

#5 - 2019-12-17 11:18 - skyjake

- Status changed from Resolved to Closed
